:root{
	--branco: #ffffff;
	--preto: #191616;
	--cinza: #353739;
	
	--roxo: #4A4453;
	--verde: #8F978C;
	--amarelo: #E3BCAB;
	--vermelho: #A42E30;
}

@font-face{
	font-family: 'Julius_Sans_One';
	font-style: normal;
	src: url(fonts/Julius_Sans_One/JuliusSansOne-Regular.ttf) format('truetype');
}

body{
	visibility: hidden;
	background-color: var(--cinza);
	text-align: center;
	min-width: 460px;
}

a{
	text-decoration: none;
	color: var(--vermelho);
}

.fontTitulo{
	font-family: 'Julius_Sans_One', cursive;
	font-size: 48px;
	color: var(--branco);
}

.fontSubTitulo_branco{
	font-family: 'Julius_Sans_One', cursive;
	font-size: 24px;
	color: var(--branco);
}

.fontSubTitulo_verde{
	font-family: 'Julius_Sans_One', cursive;
	font-size: 24px;
	color: var(--verde);
}

.fontSubTitulo_amarelo{
	font-family: 'Julius_Sans_One', cursive;
	font-size: 24px;
	color: var(--amarelo);
}

.fontSubTitulo_vermelho{
	font-family: 'Julius_Sans_One', cursive;
	font-size: 24px;
	color: var(--vermelho);
}

.fontDescricao{
	font-family: 'Courier New', cursive;
	font-size: 16px;
	color: var(--roxo);
}

.fontComplemento_branco{
	font-family: 'Courier New', cursive;
	font-size: 16px;
	color: var(--branco);
}

.fontComplemento_verde{
	font-family: 'Courier New', cursive;
	font-size: 16px;
	color: var(--verde);
}

.fontComplemento_amarelo{
	font-family: 'Courier New', cursive;
	font-size: 16px;
	color: var(--amarelo);
}

.fontComplemento_vermelho{
	font-family: 'Courier New', cursive;
	font-size: 16px;
	color: var(--vermelho);
}

.pagina_table{
	border: solid 5px var(--cinza);
	border-radius: 10px;
	padding: 10px;
	width: 100%;
	min-width: 460px;
	max-width: 960px;
	background: rgba(20, 18, 18, 0.8); /*25 22 22*/
}

#qrcode{
	width: 420px;
	border-radius: 10px;
}

.capa{
	border: solid 1px var(--preto);
	border-radius: 10px;
	width: 100%;
}

.comprar{
	background-color: var(--preto);
	border: solid 2px var(--vermelho);
	border-radius: 10px;
	border-spacing: 5px;
	width: 400px;
	padding: 10px;
}

.slideshow{
	border: solid 1px var(--preto);
	border-radius: 10px;
	width: 100%;
}

.youtube{
	width: 100%;
	aspect-ratio: 16 / 9;
}

.formulario{
	background-color: var(--preto);
	border: solid 2px var(--vermelho);
	border-radius: 10px;
	padding: 10px;
	width: 90%;
	font-family: 'Courier New', cursive;
	font-size: 16px;
	color: var(--branco);
	text-align: center;
}

